astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESA HST Archive (`astroquery.esa.hubble`) »
- Conf

# Conf

class astroquery.esa.hubble.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.esa.hubble`.

  Attributes Summary

  `EHST_DATA_SERVER` | eHST Data Server
  `EHST_DOMAIN_SERVER` | eHST TAP Common Server
  `EHST_MESSAGES` | eHST Messages
  `EHST_TABLES_SERVER` | eHST TAP Common Server
  `EHST_TAP_SERVER` | eHST TAP Server
  `EHST_TARGET_ACTION` | eHST Target Resolver
  `TIMEOUT` |
  `cache_location` |

  Attributes Documentation

  EHST_DATA_SERVER

    eHST Data Server

  EHST_DOMAIN_SERVER

    eHST TAP Common Server

  EHST_MESSAGES

    eHST Messages

  EHST_TABLES_SERVER

    eHST TAP Common Server

  EHST_TAP_SERVER

    eHST TAP Server

  EHST_TARGET_ACTION

    eHST Target Resolver

  TIMEOUT = 60
  cache_location = '/tmp/tmp.57w6mfZcqe/.cache/astropy/astroquery/ehst'